• شنبه / ۲۹ خرداد ۱۴۰۰ / ۱۴:۵۶
  • دسته‌بندی: ارتباطات و فناوری اطلاعات
  • کد خبر: 1400032922110
  • خبرنگار : 71541

شناسایی ۹۰ آسیب‌پذیری‌ در دستگاه‌های اندرویدی

شناسایی ۹۰ آسیب‌پذیری‌ در دستگاه‌های اندرویدی

بیش از ۹۰ آسیب‌پذیری در دستگاه‌های دارای سیستم‌عامل ‫اندروید و دستگاه‌های Pixel منتشر شده که به مهاجم امکان می‌دهد کد دلخواه خود را در سیستم‌عامل آسیب‌پذیر اجرا کند.

به گزارش ایسنا، به‌روزرسانی‌هایی به منظور وصله بیش از ۹۰ آسیب‌پذیری موجود در دستگاه‌های دارای سیستم‌عامل ‫اندروید و دستگاه‌های Pixel منتشر شده و مرکز ماهر (مدیریت امداد و هماهنگی رخدادهای رایانه‌ای) توصیه می‌کند هرچه سریع‌تر نسبت به به‌روزرسانی سیستم‌عامل‌های آسیب‌پذیر اقدام شود. مهمترین آسیب‌پذیری وصله‌شده، آسیب‌پذیری CVE-2021-0507 در بخش System در سیستم‌عامل اندروید است که به مهاجم امکان اجرای کد از راه دور را خواهد داد.

همچنین یک آسیب‌پذیری بحرانی افزایش سطح دسترسی (CVE-2021-0516) نیز در این بخش وجود دارد که جزئیات فنی بیشتری از آن ارائه نشده است. چندین آسیب‌پذیری افزایش سطح دسترسی در سایر بخش‌های این سیستم‌عامل نیز وجود دارد که به یک مهاجم محلی امکان می‌دهد کد دلخواه خود را در سیستم‌عامل آسیب‌پذیر اجرا کرده و الزامات تعامل کاربری را به منظور دسترسی به مجوزهای اضافی دور بزند.

اشکالات موجود در دستگاه‌های Pixel گوگل عمدتاً دارای شدت متوسط هستند. در این بین می‌توان به آسیب‌پذیری‌های منع سرویس در Android runtime (CVE-2020-1971 و CVE-2021-0555) و یک آسیب‌پذیری اجرای کد از راه دور در Media Framework (CVE-2021-0557) اشاره کرد.

در مجموع دستگاه‌های Pixel دارای ۴۳ آسیب‌پذیری امنیتی هستند که بر بخش‌های Android runtime، Framework، Media Framework، System، هسته اندروید و بخش‌های Knowles IAXXX adnc driver و Pixel Launcher در Pixel تاثیر می‌گذارند.

تنها چهار مورد از آسیب‌پذیری‌های مذکور دارای شدت بالا هستند که شامل دو آسیب‌پذیری افزایش سطح دسترسی در بخش‌های Pixel (CVE-2021-0607 و CVE-2021-0608)، یک آسیب‌پذیری افزایش سطح دسترسی در Media Framework (CVE-2021-0565) و یک آسیب‌پذیری افزایش سطح دسترسی دیگر در Framework (CVE-2021-0571) هستند.

گوگل جزئیات فنی بیشتری درباره هیچ‌یک از نقص‌ها منتشر نکرده است. به طور معمول، گوگل جزئیات فنی آسیب‌پذیری‌های وصله‌شده را تا زمانی که اکثریت دستگاه‌های آسیب‌پذیر وصله‌ها را دریافت نکنند، منتشر نمی‌کند. سطح وصله امنیتی 05-06-2021 یا بالاتر این آسیب‌پذیری‌ها را رفع می‌کند.

انتهای پیام

  • در زمینه انتشار نظرات مخاطبان رعایت چند مورد ضروری است:
  • -لطفا نظرات خود را با حروف فارسی تایپ کنید.
  • -«ایسنا» مجاز به ویرایش ادبی نظرات مخاطبان است.
  • - ایسنا از انتشار نظراتی که حاوی مطالب کذب، توهین یا بی‌احترامی به اشخاص، قومیت‌ها، عقاید دیگران، موارد مغایر با قوانین کشور و آموزه‌های دین مبین اسلام باشد معذور است.
  • - نظرات پس از تأیید مدیر بخش مربوطه منتشر می‌شود.

نظرات

شما در حال پاسخ به نظر «» هستید.